abstract class OperationEvent {}

class StartOperation extends OperationEvent {
  String? message;

  StartOperation({this.message});
}

class FailOperation extends OperationEvent {
  String message;

  FailOperation({required this.message});
}

class FinishOperation extends OperationEvent {
  String? message;

  FinishOperation({this.message});
}
